Package com.massivecraft.factions.cmd

## Interface BrigadierProvider

All Known Implementing Classes:
  `CmdAnnounce.AnnounceBrigadier`, `CmdChat.ChatBrigadier`

    public interface BrigadierProvider

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`com.mojang.brigadier.builder.ArgumentBuilder<java.lang.Object,​?>` | `get​(com.mojang.brigadier.builder.ArgumentBuilder<java.lang.Object,​?> parent)` |

### Method Detail

#### get

    com.mojang.brigadier.builder.ArgumentBuilder<java.lang.Object,​?> get​(com.mojang.brigadier.builder.ArgumentBuilder<java.lang.Object,​?> parent)